import 'package:get/get.dart';

import 'tabarpage_controller.dart';

class TabbarPageBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => TabbarPageController());
  }
  
}